@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#kaTmbpWZ, #uIuYyLMS3Y, #xg1V4g5, #XzxQ2c2Tqe, #ywpjY2HNQ, #TRAzux85g, #jl0wwbxv8Qf, #o5oPYGcjK, #vxs3PuzXQI, #W6FUK3, #Us23VYyk, #va68wr, #twOxd5wZJLh, #MCuRoS7u9lB, #pFo9sBoXMMQ, #NygYlrQm, #qUDKst7NE, #b0u1qtuf, #mVuOcu, #gguYpk, #TbOWKl, #CyXVKn, #humqqGL, #P7SSlb0Qx4, #L0HaSi, #kCYSrl7C, #Zgnsgt1v, #pieJQJbR0, #Ir1aTW68H, #HRFxPObO2pv, #rudqPe, #L00BmyS3ZLd, #PiBWRks3io4, #oquqUf, #V6EijL6s, #LmKtozJ, #nDDKDecQakZ, #k3Z00xPZ, #vJRHwJ9ctu8, #NW5J9K, #XUQkfW, #D4OZDptT6, #gLOoRS, #MzIwDu2rK, #Iax7obF0wTi, #dX52IJ2l8Ig, #bq4EO8OFad, #pRzMwlgZL, #LmWwu3pSV, #n6c9nTr, #CXfd33sTn, #lmj9zQgGa9, #a45W1Wcvcb, #sLP0c7Fx, #VZRWoH, #wMG4qN4b, #oOFhvC, #XOi7l8dG, #PmtCpsLQWS, #odhqPU, #adoxDRxh67, #wW3mpKCc, #jDWJVoK3, #OFdhqo, #VDovNX, #v7eK3ulv, #x1qoXBSk, #phPlf0, #Vfzb6saGgC, #j2aNfKq, #HCHG8aj9, #R3KehVvkig, #MfGD7CkmA, #mOA2NQr, #MBws3r1, #zdDFDR, #W9p8JT1H5T, #WhPyqxQJJZ, #jtGhtpWrdr3, #sNsovw9M2Ko, #M14HvnXXA, #pdRInC, #HI69Zmu, #Pvc3tm, #H8QcSfRa, #EepQBMQFwr, #FFMpHxsoD, #qM7SHzT, #NWkg29urCPg, #deZ2WfG, #KVk2PIlj, #gT8yuH, #aVG8jWnUJ, #hgRfYVbT41, #FLx3sy8yx8, #sCSQcSbeNw, #IcdgaYd, #qffXD5, #QeaTIr, #iPytXzNA, #IqnhjTXHCUb, #atsysu, #gIOqKy, #toQBfB, #t6zSsl8It, #H0kwZbp9b8T, #YwjoKxn0, #v34I9NS, #zi3fPRhRS8f, #rgWKUkD, #TWUb2O7yX, #RByjBZg9hj, #e7hO6qZL, #am1P9v2S, #nDcKQTiaPee, #oElLa5xvHsj, #AXe2Xe, #JsxltAS, #IznoOM, #yw55e7Lww7, #STU2I5d, #qotvwm, #YOZXu7OVfj, #IyuKQ4C7wk, #mtwgRCbp, #iRe1toy, #dl4kiFlzfqj, #jxzKpH1O1IF, #kw9koM, #tQ5B3Ci5, #TpVZdT, #rE3rSbzUTm, #MFB4FXDe, #L1S6RL, #ayVEL9x2N, #tqTB817, #scAWFd3ss, #t6hgM6gcMnv, #w4mqI2v, #FmoybrF, #RUqgTrAk, #p90cawH, #hPczNluOwW, #Zrwh8rC8Seb, #bmzmr5sH8, #kohT4DjpVf, #P0G7wWR, #pbTBbu, #RqJIurTlhL, #JNsc0aJphTg, #vmWbIQm, #VHA3PuRjdQh, #tMO6FzN0gJK, #ItgyJ8GMp2, #ia5h6CO, #CEaePIe, #ojlM1Fknm, #ufAZEjp4), :is(#kaTmbpWZ, #uIuYyLMS3Y, #xg1V4g5, #XzxQ2c2Tqe, #ywpjY2HNQ, #TRAzux85g, #jl0wwbxv8Qf, #o5oPYGcjK, #vxs3PuzXQI, #W6FUK3, #Us23VYyk, #va68wr, #twOxd5wZJLh, #MCuRoS7u9lB, #pFo9sBoXMMQ, #NygYlrQm, #qUDKst7NE, #b0u1qtuf, #mVuOcu, #gguYpk, #TbOWKl, #CyXVKn, #humqqGL, #P7SSlb0Qx4, #L0HaSi, #kCYSrl7C, #Zgnsgt1v, #pieJQJbR0, #Ir1aTW68H, #HRFxPObO2pv, #rudqPe, #L00BmyS3ZLd, #PiBWRks3io4, #oquqUf, #V6EijL6s, #LmKtozJ, #nDDKDecQakZ, #k3Z00xPZ, #vJRHwJ9ctu8, #NW5J9K, #XUQkfW, #D4OZDptT6, #gLOoRS, #MzIwDu2rK, #Iax7obF0wTi, #dX52IJ2l8Ig, #bq4EO8OFad, #pRzMwlgZL, #LmWwu3pSV, #n6c9nTr, #CXfd33sTn, #lmj9zQgGa9, #a45W1Wcvcb, #sLP0c7Fx, #VZRWoH, #wMG4qN4b, #oOFhvC, #XOi7l8dG, #PmtCpsLQWS, #odhqPU, #adoxDRxh67, #wW3mpKCc, #jDWJVoK3, #OFdhqo, #VDovNX, #v7eK3ulv, #x1qoXBSk, #phPlf0, #Vfzb6saGgC, #j2aNfKq, #HCHG8aj9, #R3KehVvkig, #MfGD7CkmA, #mOA2NQr, #MBws3r1, #zdDFDR, #W9p8JT1H5T, #WhPyqxQJJZ, #jtGhtpWrdr3, #sNsovw9M2Ko, #M14HvnXXA, #pdRInC, #HI69Zmu, #Pvc3tm, #H8QcSfRa, #EepQBMQFwr, #FFMpHxsoD, #qM7SHzT, #NWkg29urCPg, #deZ2WfG, #KVk2PIlj, #gT8yuH, #aVG8jWnUJ, #hgRfYVbT41, #FLx3sy8yx8, #sCSQcSbeNw, #IcdgaYd, #qffXD5, #QeaTIr, #iPytXzNA, #IqnhjTXHCUb, #atsysu, #gIOqKy, #toQBfB, #t6zSsl8It, #H0kwZbp9b8T, #YwjoKxn0, #v34I9NS, #zi3fPRhRS8f, #rgWKUkD, #TWUb2O7yX, #RByjBZg9hj, #e7hO6qZL, #am1P9v2S, #nDcKQTiaPee, #oElLa5xvHsj, #AXe2Xe, #JsxltAS, #IznoOM, #yw55e7Lww7, #STU2I5d, #qotvwm, #YOZXu7OVfj, #IyuKQ4C7wk, #mtwgRCbp, #iRe1toy, #dl4kiFlzfqj, #jxzKpH1O1IF, #kw9koM, #tQ5B3Ci5, #TpVZdT, #rE3rSbzUTm, #MFB4FXDe, #L1S6RL, #ayVEL9x2N, #tqTB817, #scAWFd3ss, #t6hgM6gcMnv, #w4mqI2v, #FmoybrF, #RUqgTrAk, #p90cawH, #hPczNluOwW, #Zrwh8rC8Seb, #bmzmr5sH8, #kohT4DjpVf, #P0G7wWR, #pbTBbu, #RqJIurTlhL, #JNsc0aJphTg, #vmWbIQm, #VHA3PuRjdQh, #tMO6FzN0gJK, #ItgyJ8GMp2, #ia5h6CO, #CEaePIe, #ojlM1Fknm, #ufAZEjp4) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.uIuYyLMS3Y:before {
  content: "\e900";
}
.xg1V4g5:before {
  content: "\e901";
}
.XzxQ2c2Tqe:before {
  content: "\e902";
}
.ywpjY2HNQ:before {
  content: "\e903";
}
.TRAzux85g:before {
  content: "\e904";
}
.jl0wwbxv8Qf:before {
  content: "\e905";
}
.o5oPYGcjK:before {
  content: "\e906";
}
.vxs3PuzXQI:before {
  content: "\e907";
}
.W6FUK3:before {
  content: "\e908";
}
.Us23VYyk:before {
  content: "\e909";
}
.va68wr:before {
  content: "\e90a";
}
.twOxd5wZJLh:before {
  content: "\e90b";
}
.MCuRoS7u9lB:before {
  content: "\e90c";
}
.pFo9sBoXMMQ:before {
  content: "\e90d";
}
.NygYlrQm:before {
  content: "\e90e";
}
.qUDKst7NE:before {
  content: "\e90f";
}
.b0u1qtuf:before {
  content: "\e910";
}
.mVuOcu:before {
  content: "\e911";
}
.gguYpk:before {
  content: "\e912";
}
.TbOWKl:before {
  content: "\e913";
}
.CyXVKn:before {
  content: "\e914";
}
.humqqGL:before {
  content: "\e915";
}
.P7SSlb0Qx4:before {
  content: "\e916";
}
.L0HaSi:before {
  content: "\e917";
}
.kCYSrl7C:before {
  content: "\e918";
}
.Zgnsgt1v:before {
  content: "\e919";
}
.pieJQJbR0:before {
  content: "\e91a";
}
.Ir1aTW68H:before {
  content: "\e91b";
}
.HRFxPObO2pv:before {
  content: "\e91c";
}
.rudqPe:before {
  content: "\e91d";
}
.L00BmyS3ZLd:before {
  content: "\e91e";
}
.PiBWRks3io4:before {
  content: "\e91f";
}
.oquqUf:before {
  content: "\e920";
}
.V6EijL6s:before {
  content: "\e921";
}
.LmKtozJ:before {
  content: "\e922";
}
.nDDKDecQakZ:before {
  content: "\e923";
}
.k3Z00xPZ:before {
  content: "\e924";
}
.vJRHwJ9ctu8:before {
  content: "\e925";
}
.NW5J9K:before {
  content: "\e926";
}
.XUQkfW:before {
  content: "\e927";
}
.D4OZDptT6:before {
  content: "\e928";
}
.gLOoRS:before {
  content: "\e929";
}
.MzIwDu2rK:before {
  content: "\e92a";
}
.Iax7obF0wTi:before {
  content: "\e92b";
}
.dX52IJ2l8Ig:before {
  content: "\e92c";
}
.bq4EO8OFad:before {
  content: "\e92d";
}
.pRzMwlgZL:before {
  content: "\e92e";
}
.LmWwu3pSV:before {
  content: "\e92f";
}
.n6c9nTr:before {
  content: "\e930";
}
.CXfd33sTn:before {
  content: "\e931";
}
.lmj9zQgGa9:before {
  content: "\e932";
}
.a45W1Wcvcb:before {
  content: "\e933";
}
.sLP0c7Fx:before {
  content: "\e934";
}
.VZRWoH:before {
  content: "\e935";
}
.wMG4qN4b:before {
  content: "\e936";
}
.oOFhvC:before {
  content: "\e937";
}
.XOi7l8dG:before {
  content: "\e938";
}
.PmtCpsLQWS:before {
  content: "\e939";
}
.odhqPU:before {
  content: "\e93a";
}
.adoxDRxh67:before {
  content: "\e93b";
}
.wW3mpKCc:before {
  content: "\e93c";
}
.jDWJVoK3:before {
  content: "\e93d";
}
.OFdhqo:before {
  content: "\e93e";
}
.VDovNX:before {
  content: "\e93f";
}
.v7eK3ulv:before {
  content: "\e940";
}
.x1qoXBSk:before {
  content: "\e941";
}
.phPlf0:before {
  content: "\e942";
}
.Vfzb6saGgC:before {
  content: "\e943";
}
.j2aNfKq:before {
  content: "\e944";
}
.HCHG8aj9:before {
  content: "\e945";
}
.R3KehVvkig:before {
  content: "\e946";
}
.MfGD7CkmA:before {
  content: "\e947";
}
.mOA2NQr:before {
  content: "\e948";
}
.MBws3r1:before {
  content: "\e949";
}
.zdDFDR:before {
  content: "\e94a";
}
.W9p8JT1H5T:before {
  content: "\e94b";
}
.WhPyqxQJJZ:before {
  content: "\e94c";
}
.jtGhtpWrdr3:before {
  content: "\e94d";
}
.sNsovw9M2Ko:before {
  content: "\e94e";
}
.M14HvnXXA:before {
  content: "\e94f";
}
.pdRInC:before {
  content: "\e950";
}
.HI69Zmu:before {
  content: "\e951";
}
.Pvc3tm:before {
  content: "\e952";
}
.H8QcSfRa:before {
  content: "\e953";
}
.EepQBMQFwr:before {
  content: "\e954";
}
.FFMpHxsoD:before {
  content: "\e955";
}
.qM7SHzT:before {
  content: "\e956";
}
.NWkg29urCPg:before {
  content: "\e957";
}
.deZ2WfG:before {
  content: "\e958";
}
.KVk2PIlj:before {
  content: "\e959";
}
.gT8yuH:before {
  content: "\e95a";
}
.aVG8jWnUJ:before {
  content: "\e95b";
}
.hgRfYVbT41:before {
  content: "\e95c";
}
.FLx3sy8yx8:before {
  content: "\e95d";
}
.sCSQcSbeNw:before {
  content: "\e95e";
}
.IcdgaYd:before {
  content: "\e95f";
}
.qffXD5:before {
  content: "\e960";
}
.QeaTIr:before {
  content: "\e961";
}
.iPytXzNA:before {
  content: "\e962";
}
.IqnhjTXHCUb:before {
  content: "\e963";
}
.atsysu:before {
  content: "\e964";
}
.gIOqKy:before {
  content: "\e965";
}
.toQBfB:before {
  content: "\e966";
}
.t6zSsl8It:before {
  content: "\e967";
}
.H0kwZbp9b8T:before {
  content: "\e968";
}
.YwjoKxn0:before {
  content: "\e969";
}
.v34I9NS:before {
  content: "\e96a";
}
.zi3fPRhRS8f:before {
  content: "\e96b";
}
.rgWKUkD:before {
  content: "\e96c";
}
.TWUb2O7yX:before {
  content: "\e96d";
}
.RByjBZg9hj:before {
  content: "\e96e";
}
.e7hO6qZL:before {
  content: "\e96f";
}
.am1P9v2S:before {
  content: "\e970";
}
.nDcKQTiaPee:before {
  content: "\e971";
}
.oElLa5xvHsj:before {
  content: "\e972";
}
.AXe2Xe:before {
  content: "\e973";
}
.JsxltAS:before {
  content: "\e974";
}
.IznoOM:before {
  content: "\e975";
}
.yw55e7Lww7:before {
  content: "\e976";
}
.STU2I5d:before {
  content: "\e977";
}
.qotvwm:before {
  content: "\e978";
}
.YOZXu7OVfj:before {
  content: "\e979";
}
.IyuKQ4C7wk:before {
  content: "\e97a";
}
.mtwgRCbp:before {
  content: "\e97b";
}
.iRe1toy:before {
  content: "\e97c";
}
.dl4kiFlzfqj:before {
  content: "\e97d";
}
.jxzKpH1O1IF:before {
  content: "\e97e";
}
.kw9koM:before {
  content: "\e97f";
}
.tQ5B3Ci5:before {
  content: "\e980";
}
.TpVZdT:before {
  content: "\e981";
}
.rE3rSbzUTm:before {
  content: "\e982";
}
.MFB4FXDe:before {
  content: "\e983";
}
.L1S6RL:before {
  content: "\e984";
}
.ayVEL9x2N:before {
  content: "\e985";
}
.tqTB817:before {
  content: "\e986";
}
.scAWFd3ss:before {
  content: "\e987";
}
.t6hgM6gcMnv:before {
  content: "\e988";
}
.w4mqI2v:before {
  content: "\e989";
}
.FmoybrF:before {
  content: "\e98a";
}
.RUqgTrAk:before {
  content: "\e98b";
}
.p90cawH:before {
  content: "\e98c";
}
.hPczNluOwW:before {
  content: "\e98d";
}
.Zrwh8rC8Seb:before {
  content: "\e98e";
}
.bmzmr5sH8:before {
  content: "\e98f";
}
.kohT4DjpVf:before {
  content: "\e990";
}
.P0G7wWR:before {
  content: "\e991";
}
.pbTBbu:before {
  content: "\e992";
}
.RqJIurTlhL:before {
  content: "\e993";
}
.JNsc0aJphTg:before {
  content: "\e994";
}
.vmWbIQm:before {
  content: "\e995";
}
.VHA3PuRjdQh:before {
  content: "\e996";
}
.tMO6FzN0gJK:before {
  content: "\e997";
}
.ItgyJ8GMp2:before {
  content: "\e998";
}
.ia5h6CO:before {
  content: "\e999";
}
.CEaePIe:before {
  content: "\e99a";
}
.ojlM1Fknm:before {
  content: "\e99b";
}
.ufAZEjp4:before {
  content: "\e99c";
}
